Tryton - Issues

 

Issue4108

Title account_fr: Add VAT taxes for uses on products bought as long term assets
Priority feature Status resolved
Superseder Nosy List pilou, rhertzog
Type feature request Components account_fr
Assigned To rhertzog Keywords patch, review, review
Reviews 9551002
View: 9551002

Created on 2014-08-05.11:52:05 by rhertzog, last changed by pilou.

Files
File name Uploaded Type Edit Remove
50-Add_VAT_taxes_for_uses_on_products_bought_as_long_term_assets-updated.patch pilou, 2014-08-29.15:30:00 text/plain
50-Add_VAT_taxes_for_uses_on_products_bought_as_long_term_assets.patch rhertzog, 2014-08-19.17:00:31 text/plain
Messages
msg17856 (view) Author: [hidden] (pilou) (Tryton committer) Date: 2014-08-29.15:37:11
Applied: http://hg.tryton.org/modules/account_fr/rev/53c106197e26

(Roundup Robot didn't handle this one)
msg17850 (view) Author: [hidden] (pilou) (Tryton committer) Date: 2014-08-29.15:30:00
Patch updated with a minor change (add an empty line between short and long description)
msg17798 (view) Author: [hidden] (rhertzog) (Tryton committer) Date: 2014-08-19.17:00:31
Please find the patch attached.
msg17752 (view) Author: [hidden] (rhertzog) (Tryton committer) Date: 2014-08-05.11:52:04
VAT on assets is declared separately and thus need separate taxes in the French chart of accounts.
History
Date User Action Args
2014-08-29 15:37:11pilousetstatus: chatting -> resolved
messages: + msg17856
2014-08-29 15:30:03pilousetfiles: + 50-Add_VAT_taxes_for_uses_on_products_bought_as_long_term_assets-updated.patch
nosy: + pilou
messages: + msg17850
2014-08-19 17:00:33rhertzogsetfiles: + 50-Add_VAT_taxes_for_uses_on_products_bought_as_long_term_assets.patch
status: unread -> chatting
messages: + msg17798
keyword: + patch
2014-08-05 11:52:05rhertzogcreate

Showing 10 items. Show all history (warning: this could be VERY long)